a:link {color: #0000FF; text-decoration: none; }
a:visited {color: #FF0000; text-decoration: none; }
a:active {color: #C000C0; text-decoration: none; }
a:hover {color: #C000C0; text-decoration: underline; }
a.lnk:link {color: #000000; text-decoration: none; }
a.lnk:visited {color: #000000; text-decoration: none; }
a.lnk:active {color: #000000; text-decoration: none; }
a.lnk:hover {color: #000000; text-decoration: none; }
a.navlnk:link {color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 14pt; }
a.navlnk:visited {color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 14pt; }
a.navlnk:active {color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 14pt; }
a.navlnk:hover {color: #FFFFFF; text-decoration: underline; font-weight: bold; font-size: 14pt; }
body {background-color: #FFFFE0; color: #000000; }
h1, h2 {text-align: center; }
table {border-width: 0; border-spacing: 0px; }
td {padding: 5px; }
hr {width: 100%; height: 2px; border-width: 0; color: gray; background-color: gray; }
* {box-sizing: border-box; }
div#navigation {
	float: left;
	width: 15%;
	height: 100%;
	position: fixed;
	overflow: auto;
	padding: 10px;
	background-color: #A52A2A;
	nowrap: nowrap;
}
div#main {
	float: right;
	width: 85%;
	padding: 10px;
	background-color: #FFFFE0;
}